@charset "utf-8";
/****************************************
 * main css.
 * 2016-7-21
 * 
 ***************************************/

/******** 提示没有下载信息 *******/
#no-download{
    position: fixed;
    width: 400px;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -100px;
    text-align: center;
    background-color: #1f2224;
    border: 3px solid #453c2e;
    box-shadow: 0 0 3px #453c2e;
    z-index: 101;
    padding: 40px;
    display: none;
}

#no-download div{
    font-size: 16px;
    line-height: 24px;
    color: #bfa167;
}

#no-download span{
    position: absolute;
    display: inline-block;
    right: 3px;
    top: 3px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #838486;
    cursor: pointer;
}

#no-download span:hover{
    color: #969322;
}

/*首页*/
.upside{width:100%; height:1090px; background: url(../images/bg_banner1.jpg) no-repeat center top;}
.central{width:1200px; margin:0 auto;}
	/*导航*/
.nav{height:82px; color:#fff;background: url(../images/bg_nav.jpg) no-repeat; background-size:100% 100%; border-bottom:3px solid #e5d2bd;}
.logo{margin-top:12px;}
.logo_mz{margin:12px 30px 0 30px;padding:6px 0;}
.logo_mz h2{font-size:24px;line-height:30px;}
.logo_mz h3{font-size:16px;line-height:30px;}
.nav_ul{line-height:70px;height:70px;font-size:18px;}
.nav_ul li{float:left; margin-right:36px;}
.nav_ul li a{display:block;padding:8px 12px 0 12px;cursor:pointer;color: #fff;}
.nav_ul li:hover,.nav_ul li.on{background-color:#222123;}
/*.nav_ul li:hover a,.nav_ul li.on a{color:#cea02e;}*/
.nav_ul li a:hover, .nav_ul li a.on{background-color:#222123;color:#cea02e;}

/* webkit */ 
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	.nav_ul li:hover a,.nav_ul li.on a{background:-webkit-linear-gradient(top,#f6e6b5,#f8d04a 50%,#ed9017);-webkit-background-clip:text;color:transparent;}
 } 
/*下载区*/
.download{ padding-top:520px;}
.slogan{width:376px;height:140px; padding:4px 6px; border:1px solid #bfae94;border-radius:5px;margin-right:8px;}
.slogan img{margin-top:4px;margin-right:10px;}	
.slogan_cont a{display:block;cursor: pointer; width:232px; height:70px;background:url(../images/slogan.png) no-repeat;}
.slogan_cont a:first-child{background-position:0 0;}	
.slogan_cont a:last-child{background-position:0 -70px;}
.slogan_cont a:last-child:hover{background-position:0 -140px;}
.vido_slt{width:274px;height:149px;}
 
.MH_downCon{width:376px;height:140px; padding:4px 6px; border:1px solid #bfae94;border-radius:5px;margin-right:8px;float: left;}
.MH_downCon .MH_downCon_l{float:left;width:140px;height:135px;position:relative;}
.MH_downCon .MH_downCon_l li{width:130px;height:130px;padding-top: 5px;position:absolute; left:0; top:0;z-index:1; opacity:0; filter:alpha(opacity=0);}
.MH_downCon .MH_downCon_l img{width:130px;height:130px;}
.MH_downCon .MH_downCon_l li.active{z-index:2;}
.MH_downCon .MH_downCon_r{width:232px;float:left;}
.MH_downCon .MH_downCon_r li{width:232px;height:70px; overflow:hidden;color:#33cccc; font-size:24px;cursor: pointer;}
.MH_downCon .MH_downCon_r li:last-child{margin: 0;}
.MH_downCon .MH_downCon_r li:hover,.focus .MH_downCon_r li.active{}
.MH_downCon .MH_downCon_r li i{width:232px;height:70px;float:left;background:url(../images/slogan.png) no-repeat;}
.MH_downCon .MH_downCon_r li i.i1{background-position:0 0;}
.MH_downCon .MH_downCon_r li i.i2{background-position:0 -70px;}
.MH_downCon .MH_downCon_r li i.i2:hover{background-position:0 -140px;}
 
 
 
 
/*-- 视频播放弹窗 --*/
.video{width:275px;height:150px;float: left;}
.video a{display:block;}
#video_bg{position: absolute;left:0;top:0;width: 100%;height:100%;background: #000;filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;z-index: 90;}
#video_player{position: absolute;overflow-y: auto;left:0;top:0;width: 100%;height:100%;z-index: 99;display: none;}
#video_close{position: absolute;left:100%;top:24px;width: 65px;height:63px;background: url(../images/close.jpg) no-repeat center center; z-index: 100;}
#video_con{position: absolute;left:50%;top:260px;margin:0px 0 0 -400px;z-index: 100;}

 
/*footer*/
.footer {
    background: #353535 none repeat scroll 0 0;
    clear: both;
    color: #c2c2c2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 2em;
    padding: 30px 0;
    text-align: center;
}
.footer a {
    color: #c2c2c2;
    margin: 0 5px;
}
.footer a:hover {
    text-decoration: underline;
}


/*侧边分享*/
.side{z-index: 9999;position:fixed;right:0;top:180px;overflow:hidden;clear:both;}
.side_div {width: 187px;height: 402px;float:right;background: url("../images/side_bg.png") no-repeat;overflow: hidden; }
.side_btn{width:30px;height:57px;color:#fff;font-size:13px;float:left;cursor:pointer;}
.side_btn{background:url("../images/showBtn.png") no-repeat;}
.side-hide-btn{background:url("../images/hideBtn.png") no-repeat;}

.bshare-custom{width:130px;margin:0 auto;padding:15px 0;overflow:hidden;}
.bshare-custom a{width: 33px;height: 33px;margin-right:10px;display: inline-block;!important}
.bshare-custom a.bshare-qzone{background: url(../images/KJ.png) no-repeat;}
.bshare-custom a.bshare-sinaminiblog{background: url(../images/WB.png) no-repeat;}
.bshare-custom a.baidutieba{background: url(../images/TB.png) no-repeat;}
.bshare-custom a.bshare-qzone:hover{background: url(../images/KJ.png) no-repeat;}
.bshare-custom a.bshare-sinaminiblog:hover{background: url(../images/WB.png) no-repeat;}
.bshare-custom a.baidutieba:hover{background: url(../images/TB.png) no-repeat;}
.side_div p{display: none;}
.side-code{width:155px;height:171px;margin:0 auto;}
.side-code img{width:155px;height:171px;margin:0 auto;}
.side-gifts{width:120px;padding:10px 0 5px 0; margin:0 auto;cursor:pointer;}
.side-talk{width:150px;margin:0 auto; font-size:14px;color:#7d6b4b;clear:both;overflow:hidden;}
.side-talk li{height:55px;line-height:25px;overflow:hidden}
.side-qq{border-bottom: solid 2px #a89777}
.side-talk span{float:left; width:33px; height:33px;padding-right:8px;margin:8px 0 0 12px;}
.side-qq span{background:url(../images/icon_share.png) no-repeat;background-position:0 -70px;}
.side-tel span{background:url(../images/icon_share.png) no-repeat;background-position:-40px -70px;}


.central3,.central4{width:960px; margin:0 auto;}
.central4{margin-top: 66px;}
.gameimg{height:316px; width:560px; position:relative;}
.gameimg ul{overflow:hidden;height:316px; width:560px;}
.gameimg ul img{height:316px; width:560px;}
.gameimg .dots { position: absolute; left: 0; right: 0; bottom: 20px; text-align:center;}
.gameimg .dots li { display: inline-block; width: 35px; height: 6px; margin: 0 4px; text-indent: -999em; cursor: pointer; background: #888888;}
.gameimg .dots li.active{ background: #9d0714;}
.cont_xws{position:relative; height:316px; background:url(../images/bg_news.png) no-repeat; background-size:100% 100%;width:398px;}
.cont_xws a{cursor: pointer;}
.columns{ padding:6px 12px;}
.columns li{float:left; cursor: pointer; width:68px; height:46px; line-height:46px; text-align:center; color:#fff; font-size:18px;border-bottom:2px solid #bbbbbb;}
.columns li.on,.columns li:hover{border-bottom:2px solid #bc0d1d;}
.columns_cont{height:316px;}
.columns_cont dl{ padding:0 20px;color:#c5c5c5;}
.columns_cont dl:hover{color:#fff;}
.columns_cont .message a{cursor: pointer;}
.columns_cont .message dl{ border-bottom:1px dashed #bbbbbb;}
.columns_cont .message a:last-child dl{ border-bottom:none;}
.icon_more{position:absolute; right:20px; top:22px;}

/*轮播*/
#carouse{position:relative; border-bottom:3px solid #e9d8c3;}
#carouse .dots { position: absolute; right:200px; bottom:20px;}
#carouse .dots li 
{float: right; width: 88px; height:88px; margin: 0 4px; text-indent: -999em; border: 2px solid #fff; 
	border-radius: 44px; cursor: pointer; background:url(../images/icon_role.png) no-repeat; }
#carouse .dots li:first-child{background-position:0px -94px;}
#carouse .dots li:nth-child(2){background-position:-113px -94px;}
#carouse .dots li:nth-child(3){background-position:-226px -94px;}
#carouse .dots li:last-child{background-position:-339px -94px;}
#carouse .dots li:first-child.active{background-position:0 0;}
#carouse .dots li:nth-child(2).active{background-position:-113px 0;}
#carouse .dots li:nth-child(3).active{background-position:-226px 0;}
#carouse .dots li:last-child.active{background-position:-339px 0;}
/*游戏截图*/
.screenshot{background-color:#1f1f1f;border-bottom:20px solid #000000;}
.screenshot_cont{font-size:0; position:relative;}
.screenshot .contimg_cont{float:left; margin:2px; position: relative;}
.contimg{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */
	width:34%;border:1em solid red;float:left;}
.contimg:last-child{width:28%;}
.contimg_cont div{position:absolute;top:0; left:0;width:100%;height:100%;background:#000000;filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
.contimg_cont div:hover{filter:alpha(opacity=00); -moz-opacity:0; opacity:0;}

/*二级页*/
.banner{height:318px;background: url(../images/bannerye.jpg) no-repeat; background-size:100% 100%;/*position:relative;*/}
.breadnav{position:absolute;left:0; top:353px; width:60%; height:50px; line-height:50px; color:#fff;
  background: -webkit-linear-gradient(left,rgba(0,0,0,1), rgba(0,0,0,0)); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right,rgba(0,0,0,1), rgba(0,0,0,0)); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right,rgba(0,0,0,1), rgba(0,0,0,0)); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right,rgba(0,0,0,1), rgba(0,0,0,0)); /* 标准的语法 */
}
.breadnav ul{width:100%; padding-left:360px;font-size: 14px;}
.breadnav li{float:left;}
/*左侧边栏*/
.side2{z-index: 9999;position:fixed;left:0;top:280px;overflow:hidden;clear:both;}
.side2 img{margin:2px;}
.down_cont a{display:inline-block;cursor: pointer; width:111px; height:64px;background:url(../images/icon_down.png) no-repeat;}
.down_cont a:first-child{background-position:0 0;}
.down_cont a:first-child:hover{background-position:0 -66px;}	
.down_cont a:last-child{background-position:-113px 0;}
.down_cont a:last-child:hover{background-position:-113px -66px;}

.main{margin-top:46px;margin-bottom:80px;}
.column{ max-width:800px;}
.column li{float:left; width: 144px; height:46px; line-height:46px;cursor: pointer; text-align: center; color:#fff; font-size:22px; margin-right:6px; background-color:#6a6a6d;}
.column li.on,.column li:hover{background-color:#503220;}
.cont_xw{padding-left:240px;}
.message{ max-width:800px;}
.message a{cursor:pointer;color: #000;}
.message a:hover{color:#1a4e8b;}
.message dl{overflow: auto;height:42px; line-height:42px; font-size:14px; border-bottom:1px dashed #1a4e8b;}
.message dt{float: left; width:260px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.message dt span{margin-right: 10px;}
.message dd{float: right;}
.column_cont .message dt{width: 450px;}

/*分页*/
.page_info{text-align:center;margin-top:10px;color:#fff;font-size: 14px;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list {
	width: 800px;
    font-family: "Arial Black";
    font-size: 12px;
    height: 24px;
    letter-spacing: 0;
    line-height: 24px;
    margin-top: 50px;
    text-align: center;
}
.page_list a {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #e8e8e8;
    color: #898989;
    display: inline-block;
    margin: 0 1px;
    padding: 0 8px;
    text-align: center;
}
.page_list a:hover {
    background: #898989 none repeat scroll 0 0;
    border: 1px solid #898989;
    color: #fff;
}
.page_list a.on {
    background: #e5edf2 none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #333;
}



/*三级页*/
.description{font-size:15px; color:#1e1e1e;line-height:32px;}
.description h1{text-align:center;height:50px; line-height:50px;font-size:24px; color:#1e1e1e;padding-top:16px;}
.description h2{text-align:center;height:40px; line-height:40px;font-size:15px; color:#8c8c8c; padding-bottom:8px; border-bottom:1px solid #cccccc;}
.description p{text-indent:2em;}
.description img{display:block;margin:20px auto;}
/*视频页*/
.picture{height:1040px;background: url(../images/banner2.jpg) no-repeat; background-size:100% 100%;}
.role_mn{position: absolute; top:140px; right:50%; margin-right:260px;}
.title{background-color:#7b7165;padding:20px 60px 10px 160px; color:#fff;}
.title h2{font-size:40px; line-height:50px;font-weight:600;}
.imgshot1 li{float:left; font-size:12px;}
.central2{ width:1000px; margin:0 auto; padding:90px 0;}
.imgshot2{margin-top:24px;}
.imgshot2 li{ position:relative;float:left; font-size:14px;line-height:32px; padding:0 30px; cursor:pointer; border-style:solid; border-width:2px; border-color:transparent;}
.imgshot2 li:hover,.imgshot2 li.on{border-color:#fff;}
.imgshot2 li em{position:absolute; bottom:-7px; left:50%; margin-left:-6px; width:0; height:0; border-width:5px 7px 0;
	border-style:solid; border-color:#fff transparent transparent;}

.img_main{padding:30px 20px 30px 180px; background-color:#1a130b;}
.img_cont .imgshot{border-bottom:1px solid #dfdfdf;margin-bottom:20px;}
.img_cont .imgshot img{width:230px; height:130px;}
.img_cont .imgshot:nth-child(3){border-bottom:none;}
.img_cont .imgshot li{float:left;width: 260px; margin-right:5px;}
.img_cont .imgshot li:nth-child(3n+0){margin-right:0;}
.img_cont .imgshot li h2,.img_cont li h3{text-align:center;height:26px; line-height:26px;}
.img_cont .imgshot li h2{font-size:18px; color:#666666;padding-top:10px;}
.img_cont .imgshot li h3{font-size:14px; color:#8c8c8c;padding-bottom:4px;}

.triangle-left { width:0; height:0; border-width:20px 20px 20px 0; border-style:solid;
    border-color:transparent #fff transparent transparent; margin-top:-10px; cursor: pointer;}
.triangle-right { width:0; height:0; border-width:20px 0 20px 20px;
    border-style:solid; border-color:transparent transparent transparent #fff; margin-top:-10px; cursor: pointer;}
.page2{margin-top:60px;}
.page2 .tis{color:#fff;margin-top: 4px;}






